.px12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.px1 {
	FONT-SIZE: 1px; TEXT-DECORATION: none
}
.px7 {
	FONT-SIZE: 7px; TEXT-DECORATION: none
}
A.a1:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a1:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a1:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a2:link {
	FONT-SIZE: 12px; COLOR: #2a6f17; TEXT-DECORATION: none
}
A.a2:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a2:visited {
	FONT-SIZE: 12px; COLOR: #2a6f17; TEXT-DECORATION: none
}
A.a3:link {
	FONT-SIZE: 12px; COLOR: #233221; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a3:visited {
	FONT-SIZE: 12px; COLOR: #233221; TEXT-DECORATION: none
}
.px14 {
	FONT-SIZE: 13px; TEXT-DECORATION: none
}
.px2 {
	FONT-SIZE: 2px; TEXT-DECORATION: none
}
A.a4:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.a4:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a4:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.lin1 {
	FONT-SIZE: 1px
}
